Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160304 - NFS Client error handling
Summary: NFS Client error handling
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 10:14 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-06 17:36:24 UTC


Attachments (Terms of Use)
out.tar.gz (deleted)
2005-06-14 10:20 UTC, Jatin Nansi
no flags Details
tcpdumps-2.tar.gz (deleted)
2005-06-14 10:21 UTC, Jatin Nansi
no flags Details
tcpdumps-3.tar.gz (deleted)
2005-06-14 10:21 UTC, Jatin Nansi
no flags Details
testdump-filtered (deleted)
2005-06-14 10:22 UTC, Jatin Nansi
no flags Details

Description Issue Tracker 2005-06-14 10:14:48 UTC
Escalated to Bugzilla from IssueTracker

Comment 10 Jatin Nansi 2005-06-14 10:20:41 UTC
Created attachment 115391 [details]
out.tar.gz

Comment 11 Jatin Nansi 2005-06-14 10:21:13 UTC
Created attachment 115392 [details]
tcpdumps-2.tar.gz

Comment 12 Jatin Nansi 2005-06-14 10:21:46 UTC
Created attachment 115393 [details]
tcpdumps-3.tar.gz

Comment 13 Jatin Nansi 2005-06-14 10:22:16 UTC
Created attachment 115394 [details]
testdump-filtered

Comment 14 Steve Dickson 2005-10-03 15:48:27 UTC
I'm not quit sure what is being asked here... are they still seeing
hangs even if with an updated to the EMC server?  If so
make sure the changelog of the kernel they are using has
the following two entires:

- prevent infinite sync loop from NFS ESTALE writes
- implement stat() recovery from NFS ESTALE errors


Comment 15 Issue Tracker 2005-10-03 18:42:07 UTC
From User-Agent: XML-RPC

This issues is no longer effecting the client. That client ticket was
closed. Please see comment 1.


Internal Status set to 'Waiting on Engineering'

This event sent from IssueTracker by jkachuck
 issue 73847


Note You need to log in before you can comment on or make changes to this bug.